<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="60dp"
    android:height="64dp"
    android:viewportWidth="60"
    android:viewportHeight="64">
  <path
      android:pathData="M60,12C60,5.373 54.627,0 48,0H12C5.373,0 0,5.373 0,12V52C0,58.627 5.373,64 12,64H48C54.627,64 60,58.627 60,52V12Z"
      android:fillColor="#262626"/>
</vector>
